

@media only screen and (max-width: 1280px) {
    .banner-aea-3 .ban-img-1 {
        width: 40%;
        top: 40%;
        left: 32%;
        transform: translate(-32%, -40%);
    }

/* end banner */



    .wel-bg-2 {
      display: none;
    }
    .difference-con {
        padding: 0 0px;
    }
    .differe-text {
        padding: 10px 50px 10px 60px;
    }
    .testi-text {
        width: 80%;
        padding: 30px 20px 30px 39px;
    }

    .partner {
        padding: 80px 80px 80px 80px;
        position: relative;
        z-index: 9;
    }
    .cli-blo {
        display: none;
    }
    .partner-area-1 h1 {
        font-size: 18px;
        margin-bottom: 10px;
    }
    .happy {
        background-image: none;
        padding: 30px 0;
        background-color: #d9d9d9;
    }
    .count-digit {
        color: #222;
    }
    .count-title {
       color: #222;
    }
    .gallery-con {
        height: 450px;
    }
    .cli-text h1 {
        font-size: 26px;
    }
    .cli-text p {
        font-size: 16px;
        line-height: 22px;
    }
    .wel-con {
        flex-direction: column;
        gap: 50px;
    }
    .wel-text {
        width: 100%;
        text-align: center;
    }
    .wel-con .head {
        text-align: center;
    }
    .wel-img {
        width: 100%;
    }
    .count-digit-2::after {
        left: 71%;
    }


}


@media only screen and (max-width: 1024px) {
.count-digit-2::after {
    left: 75%;
}



}

@media only screen and (max-width: 912px) {

.hero-style{
    display: none !important;
}

.hero-style-3{
    display: block !important;
}

    .differe-text {
        padding: 10px 50px 10px 47px;
    }
    .difference-con {
        flex-direction: column;
        gap: 40px;
        padding: 0 0px;
    }
    .difference-1 {
        width: 90%;
        margin: 0 auto;
        margin-top: 0px;
    }
    .differe-text p {
        text-align: start;
    }
   .difference-2 .difference-area {
        flex-flow: row-reverse;
    }
    .indus-area {
        width: 46%;
    }
    .indus-area h1 {
        font-size: 20px;
    }
    .difference{
        display: none;
       }

    .diff-respon{
        display: block;
        padding: 80px 0;
       }
       .difference-1 {
        background-image: url(../../homeimage/red-bricks.png);
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        padding: 50px 50px;
    }
    
    .difference-2 {
        background-image: url(../../homeimage/fly-bricks.png);
    }
    .difference-2 .differe-img img {
        margin-left: 0px;
    }
    .difference-area {
        justify-content: center;
    }
    .testi-area {
        margin: 10px auto;
    }
    .popup-inner {
        width: 60%;
    }
    .cli-text h1 {
        font-size: 21px;
    }
    .cli-text p {
        font-size: 14px;
        line-height: 15px;
    }
    .partner-con {
        flex-direction: column;
        gap: 50px;
    }
    .partner-area-1 {
        width: 100%;
        text-align: center;
    }
    .partner-area-sli {
        width: 100%;
    }
    .count-ar {
        flex-wrap: wrap;
        gap: 50px;
    }
    .count-area-content {
        width: 43%;
    }
    .wel-con {
        flex-direction: column;
        gap: 50px;
    }
    .wel-text {
        width: 100%;
        text-align: center;
    }
    .wel-img {
        width: 100%;
    }
    .wel-con .head {
        text-align: center;
    }
    .count-digit-2::after {
        left: 69%;
    }
    


}


@media only screen and (max-width: 786px) {
.client-1 {
    padding: 20px 20px;
}




}



@media only screen and (max-width: 712px) {
    .produc-con, .pro-ar {
        flex-direction: column;
        gap: 40px;
    }
.product-area, .product-ar {
    width: 75%;
    margin: 0 auto;
}
.product-area-2 {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 40px;
}
.difference-1 {
    width: 100%;
}
.indus-area {
    width: 100%;
}
.popup-inner {
    width: 80%;
}
.cli-text h1 {
    font-size: 20px;
}
.cli-text p {
    font-size: 15px;
    line-height: 22px;
}
.gallery-con {
    height: 1000px;
    flex-direction: column;
}
.client-1 {
    width: 60%;
    margin: 0 auto;
}
.count-digit-2::after {
    left: 74%;
}


}


@media only screen and (max-width: 600px) {
.count-digit {
    font-size: 34px;
}
.gallery-con {
    height: 1300px;
}
    .client-1 {
        width: 85%;
    }


}

@media only screen and (max-width: 540px) {
.differe-text p {
    font-size: 14px;
}
.indus-area h1 {
    font-size: 18px;
}
.client-1 {
    padding: 20px 5px;
}
.partner {
    padding: 80px 45px;
}
.in-block {
  display: none;
}
.head h1 {
    letter-spacing: 0px;
}
.wel-con {
    padding: 80px 25px;
}
.gallery-con {
    height: 1400px;
}
.difference-1 {
    padding: 50px 25px;
}




}


@media only screen and (max-width: 480px) {


.hero-style-4{
    display: block !important;
  }
  .hero-style-3{
    display: none !important;
  }
  .hero-style {
    height: 367px;
}


}



@media only screen and (max-width: 430px) {
    .hero-style {
        height: 347px;
    }



    .testimonials {
        padding: 80px 20px 260px;
    }
    .count-ar {
        align-items: center;
        flex-direction: column;
    }
    .count-area-content {
        width: 64%;
    }
    .partner-area-1 h1 {
        font-size: 16px;
    }
    .differe-img {
        width: 20%;
    }
    .difference-2 .differe-img img {
        margin-left: 0px;
    }
    .gallery-con {
        height: 1500px;
    }
    .client-1:hover {
        flex: 1.3;
    }
    .count-digit-2::after {
        left: 70%;
    }

    
}

@media only screen and (max-width: 393px) {
    .hero-style {
        height: 310px;
    }

    .differe-text {
        padding: 10px 15px 10px 39px;
    }
    .differe-text p {
        font-size: 12px;
    }
    .product-area, .product-ar {
        width: 90%;
        margin: 0 auto;
    }
    .text h1 {
        font-size: 20px;
    }
    .count-digit {
        font-size: 28px;
    }
    .text h1 {
        font-size: 16px;
    }
    .text p {
        font-size: 13px;
    }
   
}

@media only screen and (max-width: 375px) {
.hero-style {
    height: 289px;
}

}


@media only screen and (max-width: 360px) {
    .hero-style {
        height: 280px;
    }


}







